fos_elastica:
  indexes:
    search:
      types:
        organization:
          persistence:
            driver: orm
            model: 'App\Entity\Organization\Organization'
            listener: ~
            finder: ~
            elastica_to_model_transformer:
              ignore_missing: true
            provider: ~
          mappings:
            id:
              index: not_analyzed
              type: integer
            name:
              analyzer: custom_analyzer
              search_analyzer: custom_search_analyzer